#ivy cached data file for org.webjars#dropzone;4.3.0-2
#Tue Jun 27 17:20:44 CEST 2017
artifact\:ivy\#ivy\#xml\#-1096053215.is-local=false
resolver=sbt-chain
artifact\:dropzone\#jar\#jar\#871299023.location=https\://repo1.maven.org/maven2/org/webjars/dropzone/4.3.0-2/dropzone-4.3.0-2.jar
artifact\:dropzone\#pom.original\#pom\#-1771105611.exists=true
artifact\:dropzone\#jar\#jar\#871299023.is-local=false
artifact\:dropzone\#jar\#jar\#871299023.exists=true
artifact\:dropzone\#pom.original\#pom\#-1771105611.location=https\://repo1.maven.org/maven2/org/webjars/dropzone/4.3.0-2/dropzone-4.3.0-2.pom
artifact\:ivy\#ivy\#xml\#-1096053215.exists=true
artifact\:ivy\#ivy\#xml\#-1096053215.location=https\://repo1.maven.org/maven2/org/webjars/dropzone/4.3.0-2/dropzone-4.3.0-2.pom
artifact\:dropzone\#pom.original\#pom\#-1771105611.is-local=false
